

/* <Home Hero Rotator> */


#rotator {  height: 290px; width: 720px; overflow:hidden; }
#hero-first { height: 290px; width: 700px; overflow:hidden; background:url(/images/v3/JustinColorBars.png) no-repeat left top;  }	
#hero-second { height: 290px; width: 700px; overflow:hidden; background:url(/images/v3/Dianacolorbars.png) no-repeat left top;  }		
#hero-third { height: 290px; width: 700px; overflow:hidden; background:url(/images/v3/DaveColorbars.png) no-repeat left top;  }	
#hero-fourth { height: 290px; width: 700px; overflow:hidden; background:url(/images/v3/BeauColorBars.png) no-repeat left top;  }	
#hero-fifth { height: 290px; width: 700px; overflow:hidden; background:url(/images/v3/LabelWorks-Printing.jpg) no-repeat left top;  }	


.hero-left-side { float: left; width: 420px; height: 108px; padding: 20px; }
	
.hero-left-side h3 { font-size:19px; font-weight:bold; color:#FFF; font-family: Arial, sans-serif; margin-bottom: 10px;}
	

.hero-nav-container
{
	position: absolute;
	height: 60px;
	width: 347px;
	z-index: 90;
	padding: 0; 	
	margin: -40px 0 0 24px;
}
.hero-nav a
{
	width: 26px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	height: 8px;
	margin-right: 4px;
	font-weight:bold;
	text-align: center;
	padding: 4px 0 5px 0;
	display: block;
	text-decoration:none;
	float: left;
	color: #FFF;
	background:#F93E04;
	outline: none;
	-moz-border-radius:5px;
}



.hero-nav a:hover
{
	text-decoration: none;
}

.hero-nav a.activeSlide
{
	background: #e2e2e2 url(/images/v3/hero-nav-bg.png) left top repeat-x;
	color:#191919;
	text-decoration: none;
}	

	
.hero-left-side p, .hero-left-side h3
{
	font-size:14px;
	color:#191919;
	line-height: 20px;
	margin-bottom:10px;
}		
	
.hero-left-side a
{
	font-size:14px;
	line-height: 20px;
	margin-bottom:0;
}
	

/* <IE6 Exceptions> */
*html { 

	}
/* </IE6 Exceptions> */

/* <LABELWORKS STYLES> */
 
#hero-labelworks-first { height: 240px; width: 720px; overflow:hidden; background:url(/images/v3/labelworks-rotator-bg1.jpg) no-repeat left top;  }    
#hero-labelworks-second { height: 240px; width: 720px; overflow:hidden; background:url(/images/v3/labelworks-rotator-bg2.jpg) no-repeat left top;  }                    
#hero-labelworks-third { height: 240px; width: 720px; overflow:hidden; background:url(/images/v3/labelworks-rotator-bg3.jpg) no-repeat left top;  }    
#hero-labelworks-forth { height: 240px; width: 720px; overflow:hidden; background:url(/images/v3/labelworks-rotator-bg4.jpg) no-repeat left top;  }    
  
.hero-labelworks-left-side { float: left; width: 350px; height: 108px; padding: 20px;margin:70px 0 0 5px; }
.hero-labelworks-left-side a{ text-decoration:underline;}
.hero-labelworks-left-side a:hover{ text-decoration:none;}
.hero-labelworks-left-side p { color:#FFF;margin-bottom:10px;}
 
.hero-labelworks-nav-container
{
                position: absolute;
                height: 60px;
                width: 347px;
                z-index: 90;
                padding: 0;         
                margin: -45px 0 0 24px;
}
 
.hero-labelworks-left-side a
{
                font-size:14px;
                line-height: 20px;
                display:block;
                margin-bottom:0;
                color:#fff;
}
 
 
.hero-labelworks-nav a
{
                width: 26px;
                font-size: 13px;
                font-family: Arial, Helvetica, sans-serif;
                height: 16px;
                margin-right: 4px;
                font-weight:bold;
                text-align: center;
                padding: 4px 0 6px 0;
                display: block;
                text-decoration:none;
                float: left;
                color: #000;
                background:#f1f1f1;
                outline: none;
                                border: 1px #fff solid;
 
                -moz-border-radius:5px;
}
 
.hero-labelworks-nav a:nth-child(2) { background: #e2e2e2 url(/images/v3/hero-labelworks-nav-on-bg.png) left top repeat-x;color:#000; }
.hero-labelworks-nav a:nth-child(3) { background: #e2e2e2 url(/images/v3/hero-labelworks-nav-on-bg.png) left top repeat-x;color:#000; }
.hero-labelworks-nav a:nth-child(4) { background: #e2e2e2 url(/images/v3/hero-labelworks-nav-on-bg.png) left top repeat-x;color:#000; }
               
               
 
.hero-labelworks-nav a:hover
{
                text-decoration: none;
}
 
.hero-labelworks-nav a.activeSlide
{
                background: #e2e2e2 url(/images/v3/hero-labelworks-nav-bg.png) left top repeat-x;
                color:#fff;
                border: 1px #fff solid;
                text-decoration: none;
}             
    
 
/* <END LABELWORKS STYLES> */

/* <LABELWORKS DEFAULT STYLES> */
#LwRotator { margin-top: 25px; height: 396px; width: 1000px; overflow:hidden; }
 #hero-labelworksdefault-first { height: 396px; width: 1000px; overflow:hidden; background:url(/images/v3/hero-labelworksdefault-nav1.jpg) no-repeat left top;  }    
#hero-labelworksdefault-second { height: 396px; width: 1000px; overflow:hidden; background:url(/images/v3/hero-labelworksdefault-nav2.jpg) no-repeat left top;  }                    
#hero-labelworksdefault-third { height: 396px; width: 1000px; overflow:hidden; background:url(/images/v3/hero-labelworksdefault-nav3.jpg) no-repeat left top;  }    
#hero-labelworksdefault-FreeFrom { height: 396px; width: 1000px; overflow:hidden; background:url(/images/v3/labelworks-rotator-bgFreeForm.jpg) no-repeat left top;  }    

 
.hero-labelworksdefault-nav-container
{
                position: absolute;
                height: 60px;
                width: 347px;
                z-index: 90;
                padding: 0;         
                margin: -31px 0 0 -17px;
} 
 
.hero-labelworksdefalut-nav a
{
                width: 18px;
                font-size: 13px;
                font-family: Arial, Helvetica, sans-serif;
                height: 12px;
                margin-right: 4px;
                font-weight:bold;
                text-align: center;
                padding: 1px 0 6px 0;
                display: block;
                text-decoration:none;
                float: left;
                color: #004990;               
                background: url(/images/v3/hero-labelworks-default-bg.png) left top;
                outline: none;
                border: 0px; 
                -moz-border-radius:5px;
}


.hero-labelworksdefalut-nav a:nth-child(2) { background: url(/images/v3/hero-labelworks-default-bg.png) left top repeat-x;color:#004990; }
.hero-labelworksdefalut-nav a:nth-child(3) { background: url(/images/v3/hero-labelworks-default-bg.png) left top repeat-x;color:#004990; }
.hero-labelworksdefalut-nav a:nth-child(4) { background: url(/images/v3/hero-labelworks-default-bg.png) left top repeat-x;color:#004990; }
       
               
 
.hero-labelworksdefalut-nav a:hover
{
                text-decoration: none;
}
 
.hero-labelworksdefalut-nav a.activeSlide
{
                background: url(/images/v3/hero-labelworks-default-onbg.png) left top repeat-x;
                color:#fff;
                border: 0px solid;
                text-decoration: none;
}    

/* <END LABELWORKS DEFAULT STYLES> */